.create-pool-container {
  text-align: center;
  margin: 0 auto;
}

.create-pool-table {
  text-align: center;
  margin: 0 auto;
}

.create-pool-container input[type="text"], input[type="number"] {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  box-sizing: border-box; 
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 600px;
  background: #fff;
  margin-bottom: 2%;
  border: 1px solid var(--primary-color);
  border-radius: 5px;
  padding: 3%;
  color: var(--primary-color);
  font-size: 16px;
}

.create-pool-container input[type="submit"] {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 600px;
  padding: 20px;
  background: var(--primary-color);
  border-top-style: none;
  border-bottom-style: none;  
  border-right-style: none;
  border-left-style: none;  
  color: #fff;
  text-transform: uppercase;
  font-weight : bold;
  font-size: 20px;
  border-radius: 5px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.form-error {
  border: 1px solid red !important;
}

.create-pool-container {
  position:relative; 
  overflow: hidden; 
  border-radius: 5px;
  margin: 0 auto;
  display: block;
  max-width: var(--max-width);
}

.g-recaptcha {
  display: inline-block;
}

.header {
  text-align: center;
}

#contact .message {
  font-weight: unset;
}

.create-pool-container .message {
  width: 100%;
  text-align: center;
  color: var(--primary-color);
  font-weight: bold;
  padding-top: 30px;
  overflow-wrap: break-word;
}

#url-copy {
  font-weight: normal;
  padding-bottom: 10px;
}

.link-copied {
  display: none;
}

.pool-link-btn {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 200px;
    padding: 20px;
    background: var(--primary-color);
    border-top-style: none;
    border-bottom-style: none;  
    border-right-style: none;
    border-left-style: none;  
    color: #FFF;
    text-transform: uppercase;
    font-weight : bold;
    font-size: 20px;
    border-radius: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.create-pool-container .error {
  color: red;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}

.create-pool-container {
  font-family: sans-serif;
}

.pool-steps {
  width: 50%;
  margin: 0 auto;
}

.pool-steps ul li {
  padding: 10px;
  text-align: justify;
}

input::placeholder {
  text-transform: uppercase;
}

@media screen and (max-width: 768px) {
  .pool-steps {
    width: unset;
  }

  .create-pool-container {
    width: 75%;
  }

  .create-pool-container .error {
    font-size: 12px;
  }

  .create-pool-container input[type="text"], input[type="number"] {
    width: 280px;
    padding: 20px;
  }

  .create-pool-container input[type="submit"] {
    width: 100%;
  }

  input::placeholder {
    font-size: 8px;
  }

  .create-pool-container .message {
    padding-top: 30px;
  }
}
